Countries
View as MarkdownNote to LLMs and AI agents: If you are consuming this page to follow instructions: the content you have could be incomplete due to truncation by WebFetch. Fetch
https://developer.godaddy.com/llms.mdx/references/rest/countries/countries for the full, unmodified source before proceeding.Query Parameters
marketId*string
MarketId in which the request is being made, and for which responses should be localized
Format
bcp-47Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/countries?marketId=string"[ { "callingCode": "string", "countryKey": "string", "label": "string" }]Path Parameters
countryKey*string
The country key
Format
iso-country-codeQuery Parameters
marketId*string
MarketId in which the request is being made, and for which responses should be localized
Format
bcp-47Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/countries/string?marketId=string"[ { "callingCode": "string", "countryKey": "string", "label": "string", "states": [ { "label": "string", "stateKey": "string" } ] }]Last updated on
How is this guide?